- name: ntp - install
  apt:
    name: "{{ item }}"
    state: latest
  become: yes
  tags: [ntp, apt]
  with_items:
   - chrony 

- name: ntp - service
  service:
    name: chrony
    state: restarted
  become: yes
  tags: ntp

